LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices



Reply
 
Search this Thread
Old 04-16-2004, 01:14 PM   #1
NeeWom
LQ Newbie
 
Registered: Apr 2004
Posts: 1

Rep: Reputation: 0
Angry I searched and searched so...


I'm tring to to get rehashed information but I cant find anything that is like my problem.

I have Knoppix (Debian core) and I installed it to my HD.It came with Wine preinstalled into KDE. I follow all the instructions for wine but when I run it I get the window that sais it is "Tring" to run my program but the windows keeps popping up literally hundres of times. y screen fills up with the windows and I have to force my system to shutdow to get it to stop. So I wanted to get the newest ver of wine. I used apt-get install wine and I get this

apt-get install wine
Reading Package Lists... Done
Building Dependency Tree... Done
wine is already the newest version.
You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
alsa-base: Depends: alsa-utils (>= 1.0.2-2) but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).

so I run apt-get -f install then I get this

apt-get -f install
Reading Package Lists... Done
Building Dependency Tree... Done
Correcting dependencies... Done
The following extra packages will be installed:
alsa-utils
Suggested packages:
alsadriver
The following NEW packages will be installed:
alsa-utils
0 upgraded, 1 newly installed, 0 to remove and 475 not upgraded.
10 not fully installed or removed.
Need to get 0B/128kB of archives.
After unpacking 381kB of additional disk space will be used.
Do you want to continue? [Y/n] y
(Reading database ... 113438 files and directories currently installed.)
Unpacking alsa-utils (from .../alsa-utils_1.0.3-1_i386.deb) ...
dpkg: error processing /var/cache/apt/archives/alsa-utils_1.0.3-1_i386.deb (--unpack):
trying to overwrite `/usr/bin/alsamixer', which is also in package knx-alsa
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
/var/cache/apt/archives/alsa-utils_1.0.3-1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

now I did install ALSA and it works... Using XMMS right now.. so I dont know why apt-get is telling me that it needs deps for alsa. All I want to do is remove my old ver of Wine so I can put the new one in.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Only root has sound, have searched. Serow225 Debian 7 10-29-2004 05:31 AM
Searched Everywhere jeep99899 Linux - Newbie 1 09-13-2004 03:06 PM
telnet problem - I have searched all over skibud2 Linux - Software 9 09-06-2003 08:20 AM
I've searched the threads, pvl Linux - Newbie 2 06-24-2003 11:53 AM
Searched Everywhere... ChrisL Linux - General 5 02-14-2002 11:11 AM


All times are GMT -5. The time now is 01:39 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration